Bug 21054 - /usr/sbin and other dirs world-writable!
Summary: /usr/sbin and other dirs world-writable!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-18 19:30 UTC by orders1
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-18 20:23:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description orders1 2000-11-18 19:30:13 UTC
Installing kdebase 2.0-3 leaves the following directories world-writable!

/etc/pam.d
/etc/security/console.apps
/usr/sbin

kdebase should not own these

Comment 1 orders1 2000-11-18 20:22:57 UTC
/etc/security is also world-writable

Comment 2 Bill Nottingham 2000-11-19 05:51:15 UTC
build error, will be fixed in next build.


Note You need to log in before you can comment on or make changes to this bug.